img {
  vertical-align: middle;
}

.width-content {
  max-width: 1040px;
  margin: 0 auto;
}
@media screen and (max-width: 1050px) {
  .width-content {
    margin: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  .width-content {
    margin: 0 25px;
  }
}
.pc-only {
  display: block;
}
.sp-only {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}

.heading-about-1 {
  margin: 0 0 50px;
  color: #42936f;
  font-size: 1.75rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: .08em;
}
@media screen and (max-width: 767px) {
  .heading-about-1 {
    margin: 0 -10px 30px;
    font-size: 1.2rem;
    letter-spacing: normal;
  }
}

.heading-about-2 {
  margin: 0 0 71px;
  font-size: 1.5rem;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .heading-about-2 {
    margin: 0 0 25px;
    font-size: 1.1rem;
  }
}

.lead-about-1 {
  margin: 0 0 91px;
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .lead-about-1 {
    margin: 0 0 35px;
    font-size: .9rem;
    line-height: 1.6;
    text-align: left;
  }
}

.lead-about-2 {
  margin: 0 0 56px;
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .lead-about-2 {
    margin: 0 0 35px;
    font-size: .9rem;
    line-height: 1.6;
    text-align: left;
  }
}

.more-btn {
  display: inline-block;
  box-sizing: border-box;
  width: 188px;
  border: 1px solid #145129;
  font-size: .875rem;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .more-btn {
    width: 31.25vw;
    font-size: .9rem;
    line-height: 8vw;
  }
}

.link-about {
  display: block;
  background: #42936f;
  color: #fff;
  font-size: 1.375rem;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .link-about {
    margin: 0 -25px;
    font-size: .9rem;
    line-height: 9.375vw;
  }
}
.link-about .icon {
  margin: -3px 10px 0 0;
}
@media screen and (max-width: 767px) {
  .link-about .icon {
    margin: -2px 6px 0 0;
  }
}

.icon {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  vertical-align: middle;
}

.icon-arrow-down {
  border-width: 10px 8px 0 8px;
  border-color: #fff transparent transparent transparent;
}
@media screen and (max-width: 767px) {
  .icon-arrow-down {
    border-width: 8px 6px 0 6px;
  }
}

.icon-arrow-right {
  border-width: 8px 0 8px 10px;
  border-color: transparent transparent transparent #fff;
}
@media screen and (max-width: 767px) {
  .icon-arrow-right {
    border-width: 6px 0 6px 8px;
  }
}

.banner-list-about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -5px;

  -ms-flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
@media screen and (max-width: 767px) {
  .banner-list-about {
    display: block;
    margin: 0;
  }
}
.banner-list-about li {
  box-sizing: border-box;
  width: 33.3334%;
  margin: 0 0 53px;
  padding: 0 5px;
}
@media screen and (max-width: 767px) {
  .banner-list-about li {
    width: 100%;
    margin: 0 0 25px;
    padding: 0;
  }
}
.banner-list-about a {
  display: block;
  color: inherit;
  font-size: 1.125rem;
  line-height: 1.3;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .banner-list-about a {
    font-size: .9rem;
  }
}
.banner-list-about a .img-wrapper {
  display: block;
  overflow: hidden;
  margin: 0 0 13px;
}
.banner-list-about a img {
  width: 100%;
}
.banner-list-about a p {
  letter-spacing: -.05em;
}
.banner-list-about a .more-btn {
  margin: 10px 0 0;
}
.banner-list-about a:hover img {
  opacity: .6;
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 767px) {
  .banner-list-about a:hover img {
    opacity: 1;
    -webkit-transition: none;
    transition: none;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.banner-list-about a:hover .more-btn {
  background: #145129;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .banner-list-about a:hover .more-btn {
    background: inherit;
    color: inherit;
  }
}

.content-image-about {
  position: relative;
  height: 630px;
  background: url(../img/about/kv_about.png) no-repeat center/cover;
  color: inherit;
  font-size: 1.5rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .content-image-about {
    height: 110vw;
  }
}
.content-image-about:before,
.content-image-about:after {
  content: none;
}
.content-image-about h1 {
  position: absolute;
  top: 130px;
  right: 0;
  left: 0;
  font-size: 2.0rem;
}
@media screen and (max-width: 767px) {
  .content-image-about h1 {
    top: 18vw;
    font-size: 1.3rem;
  }
}
.content-image-about h1 strong {
  display: block;
  margin: 15px 0 0;
  font-size: 3.0rem;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .content-image-about h1 strong {
    margin: 10px 0 0;
    font-size: 1.8rem;
    line-height: 1.5;
  }
}
.content-image-about .content-image-lead {
  position: absolute;
  right: 0;
  bottom: 55px;
  left: 0;
  line-height: 1.83;
}
@media screen and (max-width: 767px) {
  .content-image-about .content-image-lead {
    bottom: 8vw;
    font-size: .9rem;
    line-height: 1.8;
  }
}

.container-about {
  max-width: inherit;
}

.nav-abouts {
  background: #42936f;
}
.nav-abouts ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
@media screen and (max-width: 767px) {
  .nav-abouts ul {
    justify-content: space-between;
    margin: 0;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
  }
}
.nav-abouts li {
  padding: 20px 0;
}
@media screen and (max-width: 767px) {
  .nav-abouts li {
    flex-grow: 1;
    padding: 0;

    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
  }
}
.nav-abouts li:first-child {
  margin: 0 70px 0 0;
}
@media screen and (max-width: 767px) {
  .nav-abouts li:first-child {
    margin: 0;
    border-right: 1px solid #fff;
  }
}
.nav-abouts a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  align-items: center;
  box-sizing: border-box;
  padding: 8px 40px;
  border: 1px solid #fff;
  color: #fff;
  line-height: 1.2;
  text-decoration: none;

  -webkit-box-align: center;
  -ms-flex-align: center;
}
.nav-abouts a:hover {
  background: #fff;
  color: #42936f;
}
.nav-abouts a:hover .icon {
  border-color: #42936f transparent transparent transparent;
}
@media screen and (max-width: 767px) {
  .nav-abouts a {
    height: 100%;
    padding: 10px 20px;
    border: none;
    font-size: .8rem;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: -.03em;
  }
  .nav-abouts a:hover {
    background: inherit;
    color: #fff;
  }
  .nav-abouts a:hover .icon {
    border-color: #fff transparent transparent transparent;
  }
}
.nav-abouts .icon {
  margin: 0 5px 0 0;
}
@media screen and (max-width: 767px) {
  .nav-abouts .icon {
    margin: 0 7px 0 0;
  }
}

.section-1 {
  margin: 0 0 100px;
}
@media screen and (max-width: 767px) {
  .section-1 {
    margin: 0 0 40px;
  }
}
.section-1 h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 300px;
  margin: 0 0 63px;
  background: url(../img/about/bg_heading_01.png) no-repeat center/cover;
  font-size: 3.0rem;
  line-height: 1.6;
  text-align: center;
  letter-spacing: .06em;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
@media screen and (max-width: 767px) {
  .section-1 h2 {
    flex-direction: column-reverse;
    height: 78.125vw;
    margin: 0 0 30px;
    background-image: url(../img/about/bg_heading_01_sp.png);
    font-size: 1.7rem;

    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
  }
}
.section-1 h2:before {
  content: '';
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 168px;
  height: 168px;
  margin: 0 25px;
  background: url(../img/about/ph_be80.png) no-repeat left top/contain;
}
@media screen and (max-width: 767px) {
  .section-1 h2:before {
    width: 32.8125vw;
    height: 32.8125vw;
    margin: 25px 0 15px;
  }
}
.section-1 h2:after {
  content: '';
  width: 195px;
}

.banner-about {
  margin: 20px 0 40px;
}
.banner-about a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: left;
  align-items: center;
  padding: 35px 60px;
  border: 1px solid #afafaf;
  color: inherit;
  font-size: 1.25rem;
  line-height: 1.5;
  text-decoration: none;

  -webkit-box-pack: left;
  -ms-flex-pack: left;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
@media screen and (max-width: 767px) {
  .banner-about a {
    flex-direction: column;
    padding: 25px 15px;
    font-size: .9rem;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
  }
}
.banner-about a img {
  width: 220px;
  height: auto;
  margin: 0 65px 0 0;
}
@media screen and (max-width: 767px) {
  .banner-about a img {
    width: 46.875vw;
    margin: 0 0 20px;
  }
}
.banner-about a p {
  letter-spacing: -.05em;
}
.banner-about a .more-btn {
  margin: 30px 0 0;
}
@media screen and (max-width: 767px) {
  .banner-about a .more-btn {
    display: block;
    margin: 10px auto 0;
  }
}
.banner-about a:hover .more-btn {
  background: #145129;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .banner-about a:hover .more-btn {
    background: inherit;
    color: inherit;
  }
}

.about-challenge .banner-challenge {
  position: relative;
  min-height: 345px;
  margin: 55px 0 35px;
  background: #145129 url(../img/about/bg_14dayschallenge.png) no-repeat left bottom/contain;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .about-challenge .banner-challenge {
    min-height: auto;
    margin: 40px 0 13px;
    background: #145129 url(../img/about/bg_14dayschallenge_sp.png) no-repeat;
    background-position: left 12.5vw;
    background-size: contain;
  }
}
.about-challenge .banner-challenge img {
  float: right;
  margin: -22px 40px 0 0;
}
@media screen and (max-width: 767px) {
  .about-challenge .banner-challenge img {
    position: absolute;
    top: 34.375vw;
    right: 7px;
    float: none;
    width: 87px;
    margin: 0;
  }
}
.about-challenge .banner-challenge .catch {
  margin: 0 0 55px;
  padding: 20px 250px 0;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  letter-spacing: .08em;
}
@media screen and (max-width: 767px) {
  .about-challenge .banner-challenge .catch {
    margin: 0 0 39vw;
    padding: 0;
    font-size: 1.2rem;
    line-height: 12.5vw;
    text-align: center;
  }
}
.about-challenge .banner-challenge .description-1 {
  margin: 0 30px 25px 435px;
  font-size: 1.375rem;
  font-weight: bold;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .about-challenge .banner-challenge .description-1 {
    margin: 0 12px 15px;
    font-size: .9rem;
    letter-spacing: -.01em;
  }
}
.about-challenge .banner-challenge .description-2 {
  margin: 0 30px 0 435px;
  padding: 0 0 30px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .about-challenge .banner-challenge .description-2 {
    margin: 0 12px;
    padding: 0 0 15px;
    font-size: .85rem;
    line-height: 1.6;
  }
}

.about-challenge .link-about {
  margin: 0 0 10px;
}

.about-challenge .description {
  font-size: 1.125rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .about-challenge .description {
    font-size: .8rem;
  }
}

.section-2 h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center; 
  height: 300px;
  margin: 0 0 60px;
  background: url(../img/about/bg_heading_02.png) no-repeat center/cover;
  font-size: 3.0rem;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
@media screen and (max-width: 767px) {
  .section-2 h2 {
    height: 78.125vw;
    margin: 0 0 30px;
    padding: 11vw 0 0;
    background-image: url(../img/about/bg_heading_02_sp.png);
    font-size: 1.7rem;
  }
}
.section-2 h2 span {
  margin: 0 0 10px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  .section-2 h2 span {
    margin: 0 0 5px;
    font-size: .9rem;
  }
}

.product-introduction {
  overflow: hidden;
  margin: 0 0 72px;
  background: -webkit-linear-gradient(left, #1a4c38 0%, #30a158 50%, #1a4c38 100%);
  background: linear-gradient(to right, #1a4c38 0%, #30a158 50%, #1a4c38 100%);
}
@media screen and (max-width: 767px) {
  .product-introduction {
    margin: 0 0 45px;
  }
}
.product-introduction h3 {
  margin: 67px 0 50px;
  color: #fff;
  font-size: 1.875rem;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .product-introduction h3 {
    margin: 25px 0;
    font-size: 1.2rem;
  }
}
.product-introduction .product-recommended {
  margin: 0 0 35px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-recommended {
    margin: 0 0 25px;
  }
}
.product-introduction .product-recommended img {
  margin: 0 0 33px;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-recommended img {
    width: 43.125vw;
    margin: 0 0 12px;
  }
}
.product-introduction .product-recommended .product-material {
  display: block;
  margin: 0 0 2px;
  color: #fff;
  letter-spacing: -.05em;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-recommended .product-material {
    font-size: .8rem;
  }
}
.product-introduction .product-recommended .product-name {
  display: block;
  margin: 0 0 27px;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: -.05em;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-recommended .product-name {
    margin: 0 0 10px;
    font-size: 1.1rem;
  }
}
.product-introduction .product-recommended .more-btn {
  border: 1px solid #fff;
  background: #fff;
  color: #145129;
}
.product-introduction .product-recommended .more-btn:hover {
  background: #145129;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-recommended .more-btn:hover {
    background: #fff;
    color: #145129;
  }
}
.product-introduction hr {
  width: 720px;
  margin: 0 auto 32px;
}
@media screen and (max-width: 767px) {
  .product-introduction hr {
    width: auto;
    margin: 0 25px 20px;
  }
}
.product-introduction .product-list-title {
  margin: 0 0 48px;
  color: #fff;
  font-size: 1.5rem;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-list-title {
    margin: 0 0 20px;
    font-size: 1.0rem;
  }
}
.product-introduction .product-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  margin: 0 0 67px;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-list {
    margin: 0 0 25px;
  }
}
@media screen and (max-width: 767px) {
  .product-introduction .product-list li {
    width: 28.125vw;
  }
}
.product-introduction .product-list li:not(:last-child) {
  margin: 0 40px 0 0;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-list li:not(:last-child) {
    margin: 0 15px 0 0;
  }
}
.product-introduction .product-list a {
  color: #fff;
  text-decoration: none;
}
.product-introduction .product-list img {
  width: 100%;
}
.product-introduction .product-list span {
  display: block;
  margin: 24px 0 0;
  color: #fff;
  text-align: center;
  letter-spacing: -.05em;
}
@media screen and (max-width: 767px) {
  .product-introduction .product-list span {
    margin: 15px 0 0;
    font-size: .6rem;
    white-space: nowrap;
  }
}

.detail-description {
  margin: 51px 0 16px;
  font-size: .875rem;
  line-height: 1.55;
  letter-spacing: -.03em;
}
@media screen and (max-width: 767px) {
  .detail-description {
    margin: 45px 0 15px;
    font-size: .7rem;
  }
}

.note-list {
  font-size: .875rem;
  line-height: 1.55;
  letter-spacing: -.03em;
}
@media screen and (max-width: 767px) {
  .note-list {
    font-size: .7rem;
  }
}
